.wrapper {
  height: 100vh;
  background: url('/assets/images/bg3.jpg');
  background-size: cover;
}

.logo {
  bottom: 50px;
  left: 50px;
  position: fixed;
  width: 50px;
  height: 50px;
  background: url('/assets/images/logo.png');
  background-size: cover;
}
